Skip to content

OAuth authorization server metadata

RFC 8414 authorization server metadata. Lists every client authentication method this deployment supports.

GET
/.well-known/oauth-authorization-server

RFC 8414 authorization server metadata. Lists every client authentication method this deployment supports.

Response Body

application/json

curl -X GET "https://example.com/.well-known/oauth-authorization-server"
{  "grant_types_supported": [    "string"  ],  "issuer": "string",  "jwks_uri": "string",  "mtls_endpoint_aliases": {    "token_endpoint": "string"  },  "revocation_endpoint": "string",  "scopes_supported": [    "string"  ],  "service_documentation": "string",  "token_endpoint": "string",  "token_endpoint_auth_methods_supported": [    "string"  ],  "token_endpoint_auth_signing_alg_values_supported": [    "string"  ]}

Was this page helpful?